#elements > .segment{padding: 0 0 0 1em;}
#elements .ui.remove{margin: 5px 5px 0 0;}
#elements .elements-spaced{padding: 1em 0;}
#elements h3{text-align: center; border: 1px #ccc dashed; padding: 20px; color: #ccc;}
#elements .ui.form .fields .field:first-child{padding-left:0;}
#elements .ui.form .fields .field:last-child{padding-right:0;}

#origin > .segment{padding: 0.5em inherit; margin: 0.7em 0;}
#origin > .segment:first-child,
#origin > .segment:last-child{margin: 0;}

#data-form .ui.form .fields .field:first-child{padding-left: 1%;}
#data-form .ui.form .fields .field:last-child{padding-right: 1%;}

.data-form .ui.input{height: 40px;}
.field input.file, .ui.selection.dropdown{padding: .60em 1em;}
.ui.form .fields .field:first-child{padding-left: 1%;}
.ui.form .fields .field:last-child{padding-right: 1%;}

.ui.segment.page-margin{margin-top: 62px;}
.ui.grid>.column.reset-margin{margin:0;}
